{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gpsd/gpsd-clients",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gpsd-clients_install",
            "desc": "测试gpsd-clients软件包的安装功能，验证安装过程是否成功。",
            "machine num": 1
        }
    ]
}